/*IMPORT FONT*/
@font-face{
    font-family: 'Clearly Gothic Light';
    src: url(../fonts/Clearly-Gothic-Light/ClearlyGothicLight_Regular.ttf);
  }
 @font-face{
    font-family: 'Clearly Gothic';
    src: url(../fonts/Clearly-Gothic-Light/ClearlyGothic_Regular.ttf) format('ttf');
    font-weight: normal;
 }

 
/*body*/
body.bladex_fundacrece{
    font-family: 'clearly gothic';
    font-weight: inherit;
}

/*HEADER*/
.page-node.node-type-pagina-fundacrece .l-header #block-tb-megamenu-main-menu,
.page-node.node-type-pagina-fundacrece .l-header .site-logo,
.page-node.node-type-pagina-fundacrece .l-footer #block-bean-ethics-point-0,
.page-node.node-type-pagina-fundacrece .l-footer #block-bean-sbp-superintendencia-de-bancos-0,
.page-node.node-type-pagina-fundacrece .l-footer #block-menu-menu-menu-footer,
.page-node.node-type-pagina-fundacrece .l-footer #block-bean-entidad-revisada-superintendenci,
.page-fundacrece .l-header #block-tb-megamenu-main-menu,
.page-fundacrece .l-header .site-logo,
.page-fundacrece #block-bean-ethics-point-0,
.page-fundacrece #block-bean-sbp-superintendencia-de-bancos-0,
.page-fundacrece #block-menu-menu-menu-footer,
.page-fundacrece #block-bean-entidad-revisada-superintendenci,
.node-type-noticia-fundacrece .l-header #block-tb-megamenu-main-menu, .node-type-noticia-fundacrece .l-header .site-logo,
.node-type-noticia-fundacrece .l-footer #block-bean-ethics-point-0, .node-type-noticia-fundacrece .l-footer #block-bean-sbp-superintendencia-de-bancos-0,
.node-type-noticia-fundacrece .l-footer #block-menu-menu-menu-footer, .node-type-noticia-fundacrece .l-footer #block-bean-entidad-revisada-superintendenci{
    display: none;
}
.page-node.node-type-pagina-fundacrece .main-slider,
.page-node.page-node-2785 .main-slider,
.page-fundacrece .main-slider,
.node-type-noticia-fundacrece .main-slider{
    min-height: inherit;
    position: inherit;
    z-index: inherit;
    -moz-background-size: inherit;
    -o-background-size: inherit;
    -webkit-background-size: inherit;
    background-size: inherit
}
.page-node.node-type-pagina-fundacrece .l-header .l-header-container,
.page-fundacrece .l-header .l-header-container,
.node-type-noticia-fundacrece .l-header .l-header-container{
    width: 1220px;
    padding: 0 12px;
    margin: 0 auto;
    max-width: initial;
}
.l-branding .bean-log-home-fundacrece{
    position: relative;
}
.l-branding .bean-log-home-fundacrece .field--name-field-link-logo{
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    text-indent: -9999em;
}
.l-branding .bean-log-home-fundacrece .field--name-field-link-logo a{
    padding: 47px 58px;
    display: block;
}
.l-branding .bean-log-home-fundacrece .field--name-field-link-logo .field__label{
    display: none;
}
.page-node.node-type-pagina-fundacrece .l-header.current .l-branding,
.page-fundacrece .l-header.current .l-branding,
.node-type-noticia-fundacrece .l-header.current .l-branding{
    padding-top: 44px;
}
.page-node.node-type-pagina-fundacrece .l-header .l-region--header,
.page-fundacrece .l-header .l-region--header,
.node-type-noticia-fundacrece .l-header .l-region--header{
    width: 87%;
}
.page-fundacrece .l-header .l-region--header #block-locale-language .block__content,
.page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language .block__content,
.node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language .block__content{
    margin-right: 15px;
}
.page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language,
.page-fundacrece .l-header .l-region--header #block-locale-language,
.page-fundacrece-education-and-children .l-header .l-region--header #block-locale-language,
.node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language{
    position: relative;
    overflow: hidden;
    right: 5%;
    top: 20px;
    padding-top: 0;
}
.page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a,
.page-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a,
.node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a{
    padding: 7px;
    color: #fff!important;
    border: 0;
    display: inline-block;
    font-size: 13px;
}
.page-node.node-type-pagina-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a:hover,
.page-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a:hover,
.node-type-noticia-fundacrece .l-header .l-region--header #block-locale-language .language-switcher-locale-url a:hover{
    text-decoration: underline;
}
.page-node.node-type-pagina-fundacrece .l-header .block--locale-language .language-switcher-locale-url li.first:after,
.page-fundacrece .l-header .block--locale-language .language-switcher-locale-url li.first:after,
.page-fundacrece-education-and-children .l-header .block--locale-language .language-switcher-locale-url li.first:after,
.node-type-noticia-fundacrece .l-header .block--locale-language .language-switcher-locale-url li.first:after{
    display: none;
}
.page-node.node-type-pagina-fundacrece .views-exposed-widgets,
.page-fundacrece .views-exposed-widgets,
.node-type-noticia-fundacrece .views-exposed-widgets{
    background: linear-gradient(to bottom, 
                rgba(165,172,168,0.7) 0%,
                rgba(207,217,212,0.76) 20%,
                rgba(209,219,216,0.82) 40%,
                rgba(210,219,217,0.88) 60%,
                rgba(209,219,220,0.94) 80%,
                rgba(209,219,215,1) 100%);
    border-radius: 0.5em
}
.page-node.node-type-pagina-fundacrece .l-header.current .views-exposed-widgets,
.page-fundacrece .l-header.current .views-exposed-widgets,
.node-type-noticia-fundacrece .l-header.current .views-exposed-widgets{
    background: #555;
}
.page-node.node-type-pagina-fundacrece .l-header #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon,
.page-fundacrece .l-header #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon,
.node-type-noticia-fundacrece #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon{
    background: url("../images/search-fundacrece.png") no-repeat center center;
    width: 33px;
    height: 15px;
    padding: 33px 21px 0.7em;
    z-index: 99999999;
}
.page-node.node-type-pagina-fundacrece .l-header.current #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon,
.page-fundacrece .l-header.current #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon,
.node-type-noticia-fundacrece .l-header.current #block-search-form .views-exposed-form-search-page .views-submit-button #search_icon{
    background: url("../images/search-hover.png") no-repeat center center;
}
.page-node.node-type-pagina-fundacrece .l-header #block-search-form,
.page-fundacrece .l-header #block-search-form,
.node-type-noticia-fundacrece .l-header #block-search-form{
    position: relative;
    margin: 0;
    right: 6%;
    z-index: 200;
}
.page-node.node-type-pagina-fundacrece .l-header,
.page-fundacrece .l-header,
.node-type-noticia-fundacrece .l-header{
    height: auto;
    margin: 0;
}
.page-node.node-type-pagina-fundacrece .l-header .l-region--header .block,
.page-fundacrece .l-header .l-region--header .block,
.node-type-noticia-fundacrece .l-header .l-region--header .block{
    /*min-height: auto;
    position: relative;*/
    top: 56px;
    position: absolute;
    right: 0;
}
.page-node.node-type-pagina-fundacrece .l-header .l-branding,
.page-fundacrece .l-header .l-branding,
.node-type-noticia-fundacrece  .l-header .l-branding{
    width: auto;
    margin: 0;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li{
    margin-right: 35px;
    margin-left: 35px;
   /* margin-top: 50px;*/
    font-size: 17px;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu{
    background-color: transparent;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus,
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li > a{
    background-color: transparent!important;
    padding: 26px 20px 5px 20px;
    border-color: transparent!important;
    color: #fff!important;
    letter-spacing: 0.5px;
    font-weight: initial;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .dropdown-menu .active > a{
    background: transparent !important;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li > a{
    border-right: none;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover{
    color: #fff;
    background-color: transparent!important;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav li.dropdown.open > .dropdown-toggle{
    color: #fff;
    background-color: transparent;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .mega > .mega-dropdown-menu{
    background: #F2F2F2;
    border: none;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .span12.mega-col-nav .mega-inner{
    padding: 0;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a,
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a{
    font-size: 14px;
    color: #101010;
    padding: 10px 10px 10px 20px;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    display: block;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .dropdown-menu li > a{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus,
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .dropdown-submenu:hover > a,
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .dropdown-menu .active > a:hover{
    color: #101010;
    background: rgba(0,0,0,.06)!important;
}
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a,
.block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > li > a > .active{
    border-bottom: #fdb825 solid 5px!important;
}
/*current*/
.page-node.node-type-pagina-fundacrece .l-header.current,
.page-fundacrece .l-header.current,
.node-type-noticia-fundacrece .l-header.current{
    background: linear-gradient(to bottom,#eeeced 0%,#e7e5e5 33%,#dcdada 67%,#d3d2d1 100%) !important;
    opacity: 1;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
     -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
    max-height: initial;
    height: 167px;
}
.page-node.node-type-pagina-fundacrece .l-header.current .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a,
.page-fundacrece .l-header.current .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a,
.page-fundacrece-education-and-children .l-header.current .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a,
.node-type-noticia-fundacrece .l-header.current .block--tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav > .active > a,
.page-node.node-type-pagina-fundacrece .l-header.current .tb-megamenu .nav > li > a,
.page-fundacrece .l-header.current .tb-megamenu .nav > li > a,
.page-fundacrece-education-and-children .l-header.current .tb-megamenu .nav > li > a,
.node-type-noticia-fundacrece .l-header.current .tb-megamenu .nav > li > a,
.page-node.node-type-pagina-fundacrece .l-header.current .l-region--header #block-locale-language .language-switcher-locale-url a,
.page-fundacrece .l-header.current .l-region--header #block-locale-language .language-switcher-locale-url a,
.node-type-noticia-fundacrece .l-header.current .l-region--header #block-locale-language .language-switcher-locale-url a{
    color: #0059aa!important;
}
#block-tb-megamenu-menu-menu-fundacrece .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret{
    display: none;
}
/*HIGHLIGHTED*/
#block-bean-logo-bladex{
    position: fixed;
    right: 0;
    z-index: 9999;
    top: 122px;
}
/*MAIN CONTENT*/
.page-node.node-type-pagina-fundacrece .l-main .l-main-container,
.page-fundacrece-education-and-children .l-main .l-main-container,
.page-fundacrece-proyectos .l-main .l-main-container,
.page-fundacrece-voluntaring .l-main .l-main-container,
.node-type-noticia-fundacrece .l-main .l-main-container,
.page-fundacrece-noticias .l-main .l-main-container{
    width: 100%;
    max-width: inherit;
}
.page-node.node-type-pagina-fundacrece .flexslider{
    border: 0;
    border-radius: 0;
    background: transparent;
}
.block--views-slider-fundacrece-block .flexslider{
    border: none;
}
.page-node.node-type-pagina-fundacrece .l-region--highlighted,
.page-node.node-type-pagina-fundacrece .l-region--help,
.block--bean-comprometidos-con-la-educacion .bean-educacion .field__item.even p,
.block--bean-commited-to-education .bean-educacion .field__item.even p{
    margin: 0;
}
.page-node.node-type-pagina-fundacrece .flex-direction-nav,
.page-fundacrece-noticias .flex-direction-nav{
    display: none;
}
/*REGION HELP*/
.i18n-es #block-bean-commited-to-education, .i18n-en #block-bean-comprometidos-con-la-educacion{
    display: none;
}
.page-node.node-type-pagina-fundacrece .pre--content,
.page-fundacrece .pre--content{
    background: url(../images/quehacemos.jpg)  no-repeat;
    overflow: hidden;
    margin-top: -5px;
}
.page-node.node-type-pagina-fundacrece .l-region.l-region--pre-content,
.page-fundacrece .l-region.l-region--pre-content{
    width: 1220px;
    margin: 0 auto;
    padding-top: 98px;
    position: relative;
}
.que-hacemos{
    width: 33.33333333%;
    float: left;
    padding-top: 35px;
    padding-left: 12px;
    padding-right: 12px;
}
.que-hacemos .views-field-field-icon,
.que-hacemos .views-field-title,
.que-hacemos .views-field-field-titulo-proyecto{
    text-align: center;
    margin-bottom: 15px;
}
.que-hacemos .views-field-field-icon .field-content a,
.que-hacemos .views-field-title,
.que-hacemos .views-field-field-titulo-proyecto .field-content a{
    display: block;
    color: #337ab7;
    line-height: 1 !important;
    font-size: 18px;
}
.que-hacemos .views-field-field-resumen{
    margin-bottom: 35px;
}
.que-hacemos .views-field-field-resumen .field-content{
    font-size: 18px;
    color: #383838;
    line-height: 1.62857143;
    text-align: justify;
}
.que-hacemos.titulo-quehacemos{
    position: relative;
}
.que-hacemos.titulo-quehacemos h2{
    position: absolute;
    top: -96px;
    text-align: center;
    width: 100%;
    color: #004b8d;
    font-size: 36px;
    font-weight: inherit;
}
.titulo-mobile .block__title{
    display: none!important;
}
.que-hacemos.titulo-quehacemos h2:after{
    content: "";
    border-bottom: #d4c09a solid 4px;
    display: block;
    max-width: 265px;
    margin: auto;
    margin-top: 5px;
}
.node--pagina-fundacrece .links--inline.node__links{
    display: none;
}
.que-hacemos .view-id-proyectos_fundacrece .views-list-group .views-row{
    display: none;
}
.que-hacemos .view-id-proyectos_fundacrece .views-list-group .views-row-last{
    display: block!important;
}
/*REGION CONTENT TOP*/
.page-node-2940 .node--pagina-fundacrece.node--promoted{
    display: none;
}
.page-node-2940.page-node.node-type-pagina-fundacrece .content--top,
.page-node-2848.page-node.node-type-pagina-fundacrece .content--top {
    background: linear-gradient(to bottom,#bfd5ea 0%,#eaf1f8 33%,#fefefe 66%,#fff 100%);
    overflow: hidden;
    padding: 2em 0 2em;
}
.l-region--content-top .block--views-noticia-fundacrece-block h2,
.l-region--content-top .block--views-video-fundacrece-block h2{
    color: #004b8d;
    border-bottom: #b4bfca solid 3px;
    margin-bottom: 1em;
    font-size: 30px;
    font-weight: inherit;
}
.l-region--content-top .block--views-video-fundacrece-block h2{
    margin-left: 6px;
}
.l-region--content-top .block--views-noticia-fundacrece-block h2{
    width: 94.5%;
}
.page-node.node-type-pagina-fundacrece .l-region--content-top{
    width: 1220px;
    margin: 0 auto;
    padding: 0 12px;
}
.page-node.node-type-pagina-fundacrece .l-region--content-top .block--views-noticia-fundacrece-block,
.page-node.node-type-pagina-fundacrece .l-region--content-top .block--views-video-fundacrece-block{
    width: 50%;
    float: left;
    overflow: hidden;
}
.page-node.node-type-pagina-fundacrece .l-region--content-top .view-id-noticia_fundacrece .views-field{
    width: 45%;
    float: left;
    margin: 0 2%;
    background: #fff;
}
.imagen-portada{
    position: relative;
}
.imagen-portada a img{
    width: 100%;
}
.contenedor-general .imagen-portada .imagen-colorbox, .contenedor-general .imagen-portada .imagen-titulo{
    width: 50%;
    float: left;
    background: rgba(41, 145, 214, 0.8);
    position: absolute;
    bottom: -56px;
    height: 60px;
}
.contenedor-general .imagen-portada .imagen-titulo{
    right: 0;
}
.imagen-colorbox a{
    color: #fff;
}
.imagen-colorbox a:hover{
    background: #ffffff;
    color: #2991d6!important;
}
.imagen-colorbox a:first-child{
    box-shadow: inset -1px 0 0 0 rgba(255,255,255,.2);
    -webkit-box-shadow: inset -1px 0 0 0 rgba(255,255,255,.2);
    display: block;
    height: 60px;
}
.imagen-colorbox a::before{
    content: "\f002";
    font-family: 'FontAwesome';
    line-height: 2.4em;
    font-style: normal;
    font-weight: 100;
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 22px;
}
.imagen-colorbox a img{
    display: none;
}
.imagen-titulo a{
    color: #fff;
    font-size: 0;
    width: 100%;
    display: inline-block;
    height: 60px;
}
.imagen-titulo a::before{
    content: "\f0c1";
    font-family: 'FontAwesome';
    line-height: 2.6em;
    font-style: normal;
    font-weight: 100;
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 22px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.contenedor-general .imagen-portada .imagen-titulo a:hover{
    color: #2991d6!important;
    background: #fff;
}
.contenedor-general:hover .imagen-portada .imagen-colorbox, .contenedor-general.hover .imagen-portada .imagen-colorbox,
.contenedor-general:hover .imagen-portada .imagen-titulo, .contenedor-general.hover .imagen-portada .imagen-titulo{
    bottom: 4px;
    display: block;
}
.page-fundacrece-noticias .contenedor-general:hover .imagen-portada .imagen-colorbox, .contenedor-general.hover .imagen-portada .imagen-colorbox,
.page-fundacrece-noticias .contenedor-general:hover .imagen-portada .imagen-titulo, .contenedor-general.hover .imagen-portada .imagen-titulo{
    bottom: 0px;
}
.noticia_nodo .contenedor-general:hover .imagen-portada .imagen-colorbox, .contenedor-general.hover .imagen-portada .imagen-colorbox,
.noticia_nodo .contenedor-general:hover .imagen-portada .imagen-titulo, .contenedor-general.hover .imagen-portada .imagen-titulo{
    bottom: -1px;
}
.contenedor-general .imagen-portada .imagen-colorbox, .contenedor-general .imagen-portada .imagen-titulo{
    display: none;
}
.contenedor-general .imagen-portada .imagen-colorbox a,
.contenedor-general .imagen-portada .imagen-titulo a{
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.block--views-noticia-fundacrece-block .contenedor-body{
    padding: 20px 20px 20px;
}
.contenedor-body .titulo{
    text-align: center;
    margin: 1em 0;
    line-height: 19.9px;
}
.contenedor-body .titulo a{
    color: #004b8d;
    text-align: center;
    margin: 1em 0;
    font-size: 18px;
    line-height: 19.9px;
}
.contenedor-body .resumen p{
    color: #626262;
    text-align: justify;
}
.contenedor-body .resumen p a{
    color: #2991d6;
}
.page-node-2848 .node--pagina-fundacrece,
.page-node-2940 .node--pagina-fundacrece{
    display: none;
}


/*FOOTER*/
.node-type-noticia-fundacrece .l-footer .l-footer-container{
    margin-bottom: 10px;
}
.page-node.node-type-pagina-fundacrece .l-footer,
.page-fundacrece .l-footer,
.node-type-noticia-fundacrece .l-footer{
    background: #004b8d;
    overflow: hidden;
}
.page-node.node-type-pagina-fundacrece .l-footer .l-footer-container,
.page-fundacrece .l-footer .l-footer-container,
.node-type-noticia-fundacrece .l-footer .l-footer-container{
    width: 1220px;
    margin: 0 auto;
    max-width: initial;
    padding: 0 12px;
}
.contact-footer.block--views-contacto-fundacrece-block h2{
    color: #fdb825;
    font-size: 3em;
    margin: 0;
    padding: 5px 0 15px 0;
    font-weight: inherit;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row{
    width: 33.33333333%;
    float: left;
    margin-bottom: 18px;
    padding: 0 12px;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2{
    padding-left: 8%;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .views-field-field-img-contacto .field-content{
    padding: 10px 9px 6px 9px;
    border-radius: 50%;
    border: #fdb825 solid 2px;
    float: left;
    margin-right: 13px;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .field-content p{
    margin: 0;
    font-size: 13px;
    color: #fff !important;
    line-height: 1.62857143;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row .field-content p a{
    font-size: 13px;
    color: #fff !important;
    line-height: 1.62857143;
}
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-2 p,
.contact-footer.block--views-contacto-fundacrece-block .block__content .views-row-3 p{
    padding: 12px;
}
/**** INTERNAS ****/
/*Quienes Somos*//*Que Hacemos*/
.page-fundacrece-education-and-children .l-region--highlighted,
.page-fundacrece-proyectos .l-region--highlighted{
    margin-bottom: 0px;
}
.page-fundacrece .node--pagina-fundacrece,
.page-fundacrece-education-and-children .l-content .view-proyectos-fundacrece,
.page-node-2853 .node--pagina-fundacrece,
.page-node-2850 .node--pagina-fundacrece{
    background: url(../images/fondo-body-interna.jpg) #f8f8f8 no-repeat;
    padding-top: 35px; 
    padding-bottom: 80px;
}
.page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content,
.page-fundacrece .node--pagina-fundacrece .node__content,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content,
.node-type-noticia-fundacrece .node--noticia-fundacrece{
    width: 1220px;
    margin: 0 auto;
    padding: 35px 12px 0px 12px;
}
.page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content .field--name-title-field,
.page-fundacrece .node--pagina-fundacrece .node__content .field--name-title-field,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-title,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-body h1,
#block-bean-titulo-seccion-proyectos h2, #block-bean-titulo-seccion-proyectos1 h2{
    text-align: center;
    color: #004b8d;
    font-size: 38px;
    padding-bottom: 30px;
    padding: 0 12px;
    line-height: 30px;
    font-weight: inherit;
}
.page-node-2853 .node--pagina-fundacrece .field--name-title-field, .page-node-2850 .node--pagina-fundacrece .field--name-title-field{
    padding-top: 4px;
    margin-bottom: 46px;
}
.page-node-2855 .node--pagina-fundacrece .node__content .field--name-title-field, .page-node-2852 .node--pagina-fundacrece .node__content .field--name-title-field{
    padding-top: 94px!important;
    margin-bottom: 73px;
}
.page-fundacrece-voluntaring .l-content .view-proyectos-fundacrece .view-content .views-field-title{
    padding-top: 51px;
    padding-bottom: 38px !important;
}
.page-fundacrece-education-and-children .l-content .view-proyectos-fundacrece .view-content .views-field-title{
    padding-top: 26px;
}
#block-bean-titulo-seccion-proyectos h2{
    margin-top: 55px;
    margin-bottom: 0;
}
.page-fundacrece-proyectos .page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-title{
    text-align: left;
    font-size: 24px;
    padding-bottom: 10px;
}
.page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content .field--name-title-field::after,
.page-fundacrece .node--pagina-fundacrece .node__content .field--name-title-field::after,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-title::after,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-body h1::after,
#block-bean-titulo-seccion-proyectos h2::after, #block-bean-titulo-seccion-proyectos1 h2::after{
    content: "";
    border-bottom: #d0d0d0 solid 2px;
    display: block;
    max-width: 121px;
    margin: auto;
    margin-top: 5px;
}
.page-fundacrece-education-and-children .l-content .view-proyectos-fundacrece .view-content .views-field-title::after{
    max-width: 353px;
}
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-body h1::after{
    max-width: 459px;
}
#block-bean-titulo-seccion-proyectos h2::after{
    max-width: 408px;
}
.page-fundacrece-voluntaring .l-content .view-proyectos-fundacrece .view-content .views-field-title::after{
    max-width: 204px;
}
#block-bean-titulo-seccion-proyectos1 h2::after{
    max-width: 316px;
}
.page-node-2852 .node--pagina-fundacrece .node__content .field--name-title-field::after{
    max-width: 458px!important;
}
.page-node-2855 .node--pagina-fundacrece .node__content .field--name-title-field::after{
    max-width: 762px!important;
}
.page-node.node-type-pagina-fundacrece .node--pagina-fundacrece .node__content .field--name-body,
.page-fundacrece .node--pagina-fundacrece .node__content .field--name-body,
.page-fundacrece .l-content .view-proyectos-fundacrece .view-content .views-field-body{
    line-height: 1.62857143;
    color: #383838;
    text-align: justify;
}
.node-type-pagina-fundacrece .l-content-bottom-container,
.node-type-pagina-fundacrece .l-content-bottom-second-container,
.node-type-noticia-fundacrece .l-content-bottom-container,
.page-fundacrece-noticias .view-display-id-page_1{
    max-width: initial!important;
    width: 1220px!important;
    margin: 0 auto!important;
    padding: 0 12px!important;
}
.node-type-pagina-fundacrece .l-content-bottom-second-container{
    padding: 15px 0 50px 0!important;
}
.page-node-2850 .l-content-bottom,
.page-node-2853 .l-content-bottom{
    background: url(../images/mision-vision-fundacrece.jpg)no-repeat center top;
    padding: 80px;
}
.i18n-es #block-bean-objective, .i18n-en #block-bean-objetivo{
    display: none;
}
.block--bean.objetivo,
.block--bean.objective{
    margin-left: 24%;
    padding: 35px 15px 0 15px;
    width: 50%;
}
.block--bean.objetivo h2,
.block--bean.objective h2{
    color: #004b8d;
    font-size: 39px;
    margin: 0 0 25px 0;
    font-weight: inherit;
}
.block--bean.objetivo .block__content,
.block--bean.objective .block__content{
    font-size: 18px;
    color: #383838;
    line-height: 1.62857143;
    font-family: 'Clearly Gothic Light';
    text-align: justify;
}
.block--views-fundacion-block h2{
    color: #004b8d;
    font-size: 39px;
    line-height: 1;
    padding: 0 12px;
    font-weight: inherit;
}
.block--views-fundacion-block .view-id-fundacion .views-row{
    width: 50%;
    float: left;
    margin-bottom: 35px;
    min-height: 209px;
}
.block--views-fundacion-block .view-id-fundacion .views-row .views-field-field-img-miembro,
.block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing{
    float: left;
    width: 50%;
    padding: 0 12px;
}
.block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing .title{
    color: #004b8d;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1;
}
.block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing .miembro-f{
    font-size: 14px;
    color: #333;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1;
}
.block--views-fundacion-block .view-id-fundacion .views-row .views-field-nothing .body{
    text-align: justify;
    color: #383838;
    line-height: 1.62857143;
    font-size: 14px;
}
.i18n-en #block-bean-titulo-seccion-proyectos, .i18n-es #block-bean-titulo-seccion-proyectos1{
    display: none;
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row{
    overflow: hidden;
    margin-bottom: 35px;
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .view-content .views-field-title{
    text-align: left;
    font-size: 24px;
    padding-bottom: 10px;
    padding-left: 0px;
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .view-content .views-field-title::after{
    display: none;
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-field-image-proyecto-f{
    width: 38%;
    float: left;
    margin-right: 28px;
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body{
    width: 59%;
    float: left;    
}
.page-fundacrece.page-fundacrece-proyectos .l-content .view-proyectos-fundacrece .views-row .views-field-body p{
    margin: 0;
    text-align: justify;
    color: #383838;
}
.node--pagina-fundacrece--full h3,
.rse-galeria .block__title{
    font-size: 30px;
    line-height: 1;
    color: #444444;
    text-align: left;
    padding-top: 8px;
    font-weight: inherit;
}
/*Contacto*/
#block-views-contacto-fundacrece-block-1{
    margin-top: 20px;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1{
    width: 50%;
    float: left;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row{
    overflow: hidden;
    padding-bottom: 30px;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-img-contacto .field-content,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-img-contacto .field-content{
    padding: 10px 9px 6px 9px;
    border-radius: 50%;
    border: #fdb825 solid 2px;
    float: left;
    margin-right: 0.5em;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto{
    width: 50%;
    float: left;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row-2 .views-field-field-body-contacto,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row-2 .views-field-field-body-contacto{
    position: relative;
    top: 15px;
}
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto p,
.page-node-2854 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto p a,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto p,
.page-node-2851 .l-content-bottom .block--views-contacto-fundacrece-block-1 .views-row .views-field-field-body-contacto p a{
    margin: 0;
    color: #333;
    font-size: 17px;
}
#block-bean-mapa-contactenos{
    float: left;
    width: 50%;
    position: relative;
    top: -40px;
}
#block-bean-mapa-contactenos iframe{
    width: 100%!important;
}
.page-node-2851 .node--pagina-fundacrece .node__content .field--name-title-field,
.page-node-2854 .node--pagina-fundacrece .node__content .field--name-title-field{
    width: 50%;
}
/*INTERNAS NOTICIAS*/
.node-type-noticia-fundacrece .l-region--help{
    width: 1220px;
    margin: 0 auto;
    padding: 0 12px;
}
.showall{
    padding: 10px 10px 4px 130px;
    margin-bottom: 20px;
    background-image: url(../images/stripes_5_b1.png);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.i18n-es .funda-en, .i18n-en .funda-es{
    display: none;
}
.funda-en a:before, .funda-es a:before{
    content: "\f009";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none!important;
    width: 1em;
    margin-right: .5em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    margin-left: .2em;
    font-family: 'FontAwesome';
    font-size: 9px;
    position: relative;
    top: -2px;

}
.funda-en a, .funda-es a{
    color: #2991d6;
    font-size: 13px;
    font-family: arial;
    float: right;
    line-height: 49px;
}
.funda-en a:hover, .funda-es a:hover{
    color: #2275ac;
    text-decoration: underline;
}
.node-type-noticia-fundacrece .links--inline{
    display: none;
}
.node-type-noticia-fundacrece .node--noticia-fundacrece{
    padding-top: 0px;
}
.node--noticia-fundacrece{
    border-bottom: 1px solid rgba(0,0,0,.08);
    padding-bottom: 18px!important;
}
.node--noticia-fundacrece .field--name-title-field{
    font-size: 35px;
    line-height: 35px;
    color: #444444;
    margin-bottom: 35px;
}
.node--noticia-fundacrece .field--name-body p{
    color: #383838;
    line-height: 1.62857143;
    text-align: justify;
    margin: 0;
}
.node--noticia-fundacrece .field--type-image{
    text-align: center;
    margin-bottom: 15px;
}
.node--noticia-fundacrece .field--type-image .field__items .even, .node--noticia-fundacrece .field--type-image .field__items .odd{
    display: inline-block;
    padding: 10px 10px;
}
.node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .block__title{
    font-size: 21px;
    line-height: 25px;
    color: #444444;
    margin: 20px 0;
    font-weight: 100;
}
.node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .views-row{
    width: 33.333%;
    float: left;
    padding: 0 15px;
    margin-bottom: 40px;
}
.node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .views-row .contenedor-body .titulo{
    text-align: left;
}
.node-type-noticia-fundacrece .l-region--content-bottom .block--views-noticia-fundacrece-block-1 .views-row .contenedor-body .titulo a{
    color: #444444;
    font-size: 21px;
    line-height: 25px;
}
.node-type-noticia-fundacrece .contenedor-general .imagen-portada{
    height: 287px;
}
.block--views-noticia-fundacrece-block-1 .contenedor-body{
    min-height: 52px;
    margin-bottom: 15px;
}
.block--views-noticia-fundacrece-block-1 .enlace-nodo{
    margin-right: 7px;
    border: 0;
    width: 160px;
    margin: 0 auto;
    margin-top: 15px;
}
.block--views-noticia-fundacrece-block-1 .border{
    border: 0.5px solid #2991d6;
    margin-bottom: 10px;
    margin: 0 auto;
    width: 44%;
}
.block--views-noticia-fundacrece-block-1 .enlace-nodo .icon-nodo{
    background: url(../images/icon-leer.png) #eaeaea no-repeat center;
    width: 18px;
    height: 13px;
    padding: 22px;
    float: left;
    -webkit-box-shadow: inset 0 1px 0 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 1px rgba(0,0,0,.05);
    border-radius: 5px 0px 0px 5px;
}
.block--views-noticia-fundacrece-block-1 .enlace-nodo a{
    float: left;
    padding: 15px 25px;
    color: #747474;
    font-size: 13px;
    background: #f7f7f7;
    -webkit-box-shadow: inset 0 1px 0 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 1px rgba(0,0,0,.05);
    border-radius: 0 5px 5px 0;
    font-family: arial;
}

/*PAGINA GENERAL NOTICIA*/
.page-fundacrece-noticias .view-display-id-page_1 .view-content{
    margin-top: 71px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row{
    overflow: hidden;
    margin-bottom: 57px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general{
    width: 426px;
    float: left;
    overflow: hidden;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-general .imagen-portada{
    height: 320px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body{
    width: 64%;
    float: left;
    padding: 15px 0 0 20px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body .titulo{
    text-align: justify;
    line-height: 30px;
    margin: 0;
    margin-bottom: 15px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body .titulo a{
    font-size: 30px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .contenedor-body .resumen p{
    font-size: 13px;
    font-family: arial;
    margin-bottom: 15px;
    margin-top: 0;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1{
    background: #f7f7f7;
    padding: 7px 15px;
    overflow: hidden;
    line-height: 30px;
    width: 62%;
    float: left;
    margin-left: 20px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1 .field-content{
    border-left: 1px solid rgba(0,0,0,.08);
    float: right;
    padding-left: 10px;
}
.page-fundacrece-noticias .view-display-id-page_1 .views-row .views-field-view-node-1 .field-content a{
    color: #2991d6;
    font-size: 13px;
    background: url(../images/leer.png) no-repeat left center;
    padding-left: 19px;
    font-family: arial;
}
/*GALERIA*//*
.view-galeria-fundacrece .imageflow .previous{
    margin: -191px 0 0 -121px !important;
    background: url(../images/leftNavOFF.png) top left no-repeat !important;
    height: 49px;
    width: 51px;
    position: absolute;
}
.view-galeria-fundacrece .imageflow .next{
    margin: -191px 0 0 674px !important;
    background: url(../images/rightNavOFF.png) top left no-repeat !important;
    height: 49px;
    width: 51px;
    position: absolute;
}
*/
.rse-galeria #views-jqfx-imageflow-images-1_caption{
    display: none;
}
.view-galeria-fundacrece .views-jqfx-imageflow{
    overflow: hidden;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow{    
      position: relative;
      overflow: visible;
}

.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .images{
        overflow: visible;
        top: -21%;
        position: relative;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
        position: absolute;
        bottom: 93px;
        /*bottom: 141px;*/
        width: 100%;
        padding: 12px 12px;
      }    
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .caption{
        padding-bottom: 10px;
        width: 503px!important;
        margin: 0 auto;
        background: rgba(0,0,0,0.5);
        color: #fff;
        min-height: 85px;
        margin-bottom: 26px;
        clear: both;
        padding: 0 12px;
    }
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar{
      border-bottom: 3px solid #dddcdb;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .slider{
        background: transparent url("../images/arrows-carousel-fundacrece.png") no-repeat scroll -328px 0px;
        width: 45px;
        height: 45px;
        top: -16px;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .button{
        background: url("../images/leftNavOFF.png") no-repeat 2px 1px;
        height: 50px;
        width: 51px;
        margin-left: -18px;
        margin-top: -167px;
      }
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .previous:after{
        content: 'Más recientes';
        width:120px;
        color: #666666;
        font-size: 10px;
        text-transform: uppercase;
        /*margin: 48px 0 0 17px;*/
        display: block;
        margin: 48px 0 0 0px;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .next{
    background: url(../images/rightNavOFF.png) top left no-repeat;
        margin-right: -20px;
        margin-top: -166px!important;
        height: 49px;
        width: 51px;
}
.view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .next:after{
        content: 'Anteriores';
        display: block;
        width: 120px;
        margin: 48px 0 0 0;
        font-size: 10px;
        text-transform: uppercase;
        color: #666666;
        position: relative;
        /*left: -63px;*/
        left: 0;
}
/*RSE*/
.rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow{
    margin-bottom: -136px;
}
.rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .images{
    top: -37%;
}
.rse-galeria .view-galeria-fundacrece .views-jqfx-imageflow .imageflow .navigation{
    bottom: 141px;
}